@font-face {
    font-family: "display-font"; /* --- from https://www.dafont.com --- */
    src: url(Lovelt__.ttf) format(opentype);
    font-weight: normal;
    font-style: normal;
}
:root {
    --warn: #dc322f;
    --accent: #fff5ae;
    --hover: #00ffff; /*00b3b3 (light teal), 80ff00 (green)*/
}
::selection {
    color: #000;
    background-color: #e9e9e9;
}
html {
    height: 100%;
    font-family: "Consolas", monospace;
    font-size: 15px;
    background: #000 url(/media/assets/sitebg.png) no-repeat bottom right fixed;
    color: #e9e9e9;
    scrollbar-color: var(--accent) #00808088;
}
body {
    position: relative;
    margin: 0;
}
.main {
    width: 750px;
    padding: 10px;
    background-color: #000;
}
.no-scroll > .main {
    position: fixed;
    height: 100%;
}
/* navigation */
.navigate {
    font-size: 18px; /*18px*/
    font-weight: bold;
    border-bottom: 1px solid var(--accent);
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.navigate ul, .navigate ul li {
    display: inline;
}
.navigate > ul > li::after {
    content: " /";
}
.navigate > ul > li:last-of-type::after {
    content: none;
}
.navigate a, .navigate a:hover, .navigate a:focus, .navigate a:active {
    color: #e9e9e9;
}
/* main content */
h1.page-title {
    margin: 0;
        margin-top: -8px;
    font-family: "display-font";
    font-size: 51px;
    font-weight: normal;
}
h2.title {
    font-size: 18px; /*18px*/
    margin: 0;
}
h3.date {
    font-size: 16px;
    margin: 0;
}
h2.title:first-of-type,
h3.date:first-of-type {
    margin-top: 15px;
}
p {
    line-height: 1.2;
}
.main p:last-of-type, .main ul:last-of-type {
    margin-bottom: 0;
}
a {
    color: var(--accent);
    text-decoration: none;
}
a:hover, a:active, a:focus {
    color: var(--hover);
    font-weight: bold;
}
hr {
    margin: 15px 0;
    border: 1px solid var(--accent);
    border-width: 1px 0 0 0;
}
.main ul {
    list-style: none;
    list-style-position: inside;
    line-height: 1.2;
    margin: 0;
    padding: 0;
}
.main ul.with-list-style {
    list-style: square;
    list-style-position: inside;
    line-height: 1.2;
    margin: 0 15px;
    padding: 0;
}
.main ol {
    list-style-position: inside;
    line-height: 1.2;
    margin: 0;
    margin-bottom: 0;
    padding: 0;
}
.main dl, .main dl dd {
    margin-bottom: 0;
    margin-left: 0;
}
textarea {
    resize: none;
}
/* about img */
#me {
    height: 155px;
    margin: 0 10px 0 0;
    float: left;
}
/* rings */
#akira-club, #gfdkris {
    justify-content: left !important;
}
#gamer-ring a:hover,
#neo-nihongo-img a:hover,
#akira-club a:hover {
    font-weight: normal;
}
#noai img {
    filter: hue-rotate(-45deg) sepia(15%) contrast(150%) saturate(150%);
}
#neo-nihongo a {
    color: #FF4D41;
}
#gamer-ring {
    margin: 10px 0 25px 0 !important;
}